[OmniNX Downloader]
custom_name=
custom_version=
hide=false
priority=1
star=false
use_boot_package=true
use_exit_package=true

[RebootNX]
custom_name=
custom_version=
hide=false
priority=2
star=false
use_boot_package=true
use_exit_package=true

[Alchemist]
custom_name=
custom_version=
hide=false
priority=3
star=false
use_boot_package=true
use_exit_package=true

[Cool Curves]
custom_name=
custom_version=
hide=false
priority=4
star=false
use_boot_package=true
use_exit_package=true

[Package Manager]
custom_name=
custom_version=
hide=false
priority=5
star=false
use_boot_package=true
use_exit_package=true